//#region ../../node_modules/langium/lib/utils/disposable.js
var e;
(function(e) {
	function t(e) {
		return { dispose: async () => await e() };
	}
	e.create = t;
})(e ||= {});
//#endregion
export { e as Disposable };
